# Introdução de 1 Coríntios

## Introdução Geral

#### Resumo do Livro de 1 Coríntios

1. Divisões dentro da Igreja (1:10-4:21)
1. Pecados morais e irregularidades (5:1-13)
1. Cristãos processando outros Cristãos na justiça (6:1-20)
1. Casamento e assuntos relacionados (7:1-40)
1. Uso errado da liberdade cristã; comida sacrificada a ídolos; saindo da idolatria; cobertura da cabeça das mulheres (8:1-13; 10:1-11:16)
1. Direitos de Paulo como apóstolo (9:1-27)
1. A Ceia do Senhor (11:17-34)
1. Os dons do Espírito Santo (12:1-31)
1. Amor (13:1-13)
1. Os dons do Espírito Santo: profecia e línguas (14:1-40)
1. A ressurreição dos crentes e a ressureição de Cristo (15:1-58)
1. Fechamento: a contribuição para os cristãos em Jerusalém, pedidos, e saudações pessoais (16:1-24)

#### Quem escreveu o livro de 1 Coríntios?

Paulo escreveu 1 Coríntios. Paulo era da cidade de Tarso. Ele era conhecido como Saulo anteriormente. Antes de se tornar um Cristão, Paulo era um Fariseu. Ele perseguiu os Cristãos. Depois de se tornar um Cristão, ele viajou diversas vezes dentro do Império Romano falando para as pessoas sobre Jesus. 

Paulo começou a igreja que se encontrava em Corinto. Ele estava na cidade de Éfeso quando ele escreveu essa carta.

#### Do que se trata o livro de 1 Coríntios?

1 Coríntios é a carta que Paulo escreveu para os crentes que estavam na cidade de Corinto. Paulo havia ouvido que estava acontecendo problemas entre os crente. Eles estavam descordando uns dos outros. Alguns deles não estavam entendendo alguns dos ensinamentos Cristãos. E alguns deles estavam se comportando muito mal. Nessa carta, Paulo respondeu a alguns deles e encorajou-os a viver de uma forma que agradasse à Deus.

#### Como deveria ser traduzido o título desse livro?

Tradutores podem escolher chamar esse livro pelo titulo tradicional, "Primeiro Coríntios". Ou podem escolher um título mais claro, como "A primeira carta de Paulo para a Igreja em Corinto". (See: rc://en/ta/man/translate/translate-names)

## Parte 2: Religiões Importantes e Conceitos Culturais

#### Como era a cidade de Corinto?

Corinto era uma grande cidade localizada na Grécia antiga. Por estar localizada perto do Mar Mediterrâneo, muitos turistas e pessoas de negócios vinham comprar e vender seus produtos. Isso resultou em ter muitas pessoas de diferentes culturas. A cidade era conhecida por ter pessoas que viviam de forma imoral. As pessoas adoravam Afrodite, deusa grega do amor. Como parte das cerimônias para honrar Afrodite, seus adoradores tinham relações sexuais com prostitutas do templo.

#### Qual era o problema com a carne sacrificada para os ídolos?

Muitos animais eram sacrificados para os falsos deuses em Corinto. Sacerdotes e adoradores guardavam parte da carne. Muitas dessas carnes eram vendidas no mercado. Muitos dos Cristãos descordavam entre si se era certo para eles comerem dessa carne, uma vez que havia sido dedicada à um falso deus. Paulo escreve sobre essa questão em 1 Coríntios.

## Parte 3: Questões Importantes de Tradução

#### Como as idéias de "santo" e "santificar" são representadas em 1 Coríntios na ULB?

As escrituras usam tais palavras para indicar qualquer uma das várias idéias. Por esse motivo, é difícil para os tradutores representá-los bem em suas versões. Ao traduzir para o inglês, 1 Corintios ULB usa os seguintes princípios:

* Às vezes, o significado em uma passagem implica santidade moral. Especialmente importante para compreender o evangelho é o fato de que Deus considera os cristãos sem pecado porque estão unidos a Jesus Cristo. Outro fato relacionado é que Deus é perfeito e sem defeito. Um terceiro fato é que os cristãos devem se comportar de maneira irrepreensível e sem falhas na vida. Nesses casos, a ULB usa "santo", "santo Deus", "santos" ou "pessoas santas". (Veja: 1: 2; 3:17)
* Às vezes, o significado em uma passagem indica uma simples referência aos cristãos sem implicar qualquer papel particular preenchido por eles. Nesses casos, a ULB usa "crente" ou "crentes". (Veja: 6: 1, 2; 14:33; 16: 1, 15)
* Às vezes, o significado da passagem implica a ideia de alguém ou algo separado para Deus. Nesses casos, a ULB usa "separado", "dedicado a", "reservado para" ou "santificado". (Veja: 1: 2; 6:11; 7:14, 34)

O UDB geralmente será útil, pois os tradutores pensam em como representar essas ideias em suas próprias versões.

#### Qual é o significado de "carne"?

Paulo freqüentemente usava os termos "carne" ou "carne" para se referir aos cristãos que faziam coisas pecaminosas. No entanto, não é o mundo físico que é o mal. Paulo também descreveu os cristãos que viviam de maneira justa como "espirituais". Isso é porque eles fizeram o que o Espírito Santo os ensinou a fazer. (Veja: rc: // en / tw / dit / bible / kt / flesh]], [[rc: // en / tw / dit / bible / kt / righteous]] e [[rc: // en / tw / dict / bible / kt / spirit)

#### O que Paulo quis dizer com a expressão "em Cristo", "no Senhor" etc.?

Esse tipo de expressão ocorre em 1: 2, 30, 31; 3: 1; 4:10, 15, 17; 6:11, 19; 7:22; 9: 1, 2; 11:11, 25; 12: 3, 9, 13, 18, 25; 14:16; 15:18, 19, 22, 31, 58; 16:19, 24. Paulo quis expressar a idéia de uma união muito próxima com Cristo e os crentes. Ao mesmo tempo, algumas vezes ele também pretendia outros significados. Veja, por exemplo, "aqueles que foram dedicados em Cristo Jesus" (1: 2), onde Paulo especificamente queria dizer que os crentes cristãos foram dedicados a Cristo.

Por favor, veja a introdução do Livro de Romanos para mais detalhes sobre este tipo de expressão.
 
#### Quais são as principais questões no texto do livro de 1 Coríntios?

Para os seguintes versos, versões modernas da Bíblia diferem das versões mais antigas. Os tradutores são aconselhados a seguir as versões modernas da Bíblia. No entanto, se na região dos tradutores houver Bíblias que leiam de acordo com versões antigas da Bíblia, os tradutores podem segui-las. Nesse caso, esses versículos devem ser colocados entre colchetes ([]) para indicar que eles provavelmente não eram originais para 1 Coríntios.

* "Portanto, glorifique a Deus com o seu corpo." Algumas versões mais antigas dizem: "Portanto glorifiquem a Deus com o seu corpo e com o seu espírito, que são de Deus". (6:20)
* "Eu fiz isso mesmo ainda que eu mesmo não estivesse sob a lei." (9:20) Algumas versões mais antigas deixam essa passagem de lado.
* "por uma questão de consciência - a consciência do outro homem". Algumas versões mais antigas dizem "por causa da consciência: porque a terra e tudo nela pertencem ao Senhor: a consciência do outro homem". (10:28)
* "e que eu dou meu corpo para ser queimado." (13: 3) Algumas versões mais antigas dizem: "e dou meu corpo para me gabar".
* "Mas se alguém não reconhecer isso, não seja reconhecido." (14:38) Algumas versões mais antigas diziam: "Mas, se alguém ignora isso, seja ignorante."

(See: [[rc://en/ta/man/jit/translate-textvariants]]) 