# Introdução a 1 Tessalonicenses

## Parte 1: Introdução Geral

#### Esboço do livro de 1 Tessalonicenses

1. Saudação (1: 1)
1. Oração de agradecimento pelos Cristãos Tessalonicenses (1: 2-10)
1. O ministério de Paulo em Tessalônica (2: 1-16)
1. As preocupações de Paulo pelo seu crescimento espiritual 
    - Como uma mãe (2: 7)
    - Como um pai (2: 1)
1. Paulo envia Timóteo aos tessalonicenses e Timóteo relata a Paulo (3: 1-13)
1. Instruções práticas
    - Viva para agradar a Deus (4: 1-12)
    - Conforto em relação àqueles que morreram (4: 12-18)
    - O retorno de Cristo é um motivo para viver piedosamente (5: 1-11)
1. Bênçãos finais, agradecimentos e orações (5: 12-28)

#### Quem escreveu 1 Tessalonicenses?

Paulo escreveu 1 Tessalonicenses. Paulo era da cidade de Tarso. Ele era conhecido como Saulo em sua juventude. Antes de se tornar Cristão, Paulo era Fariseu. Ele perseguia os Cristãos. Depois que ele se tornou um Cristão, ele viajou várias vezes ao longo do Império Romano falando às pessoas sobre Jesus.

Paulo escreveu esta carta enquanto estava na cidade de Corinto. De todas as cartas de Paulo que estão na Bíblia, muitos estudiosos acham que 1 Tessalonicenses foi a primeira carta que Paulo escreveu.

#### Sobre o que é o livro de 1 Tessalonicenses?

Paulo respondeu às notícias de Timóteo sobre os crentes Tessalonicenses. Os crentes  estavam sendo perseguidos. Ele os encorajou a continuar vivendo de uma forma que agrada a Deus. Ele também os consolou explicando o que acontece àqueles que morrem antes do retorno de Cristo.

#### Como o título deste livro deveria ser traduzido?

Os tradutores podem optar por chamar este livro pelo seu título tradicional, "1 Tessalonicenses" ou "Primeira Tessalonicenses". Em vez disso, preferem escolher um título mais claro, como "A Primeira Carta de Paulo à Igreja em Tessalônica" ou "A Primeira Carta aos Cristãos em Tessalônica". (Veja: rc://en/ta/man/translate/translate-names)

## Parte 2: Conceitos Religiosos e Culturais Importantes

#### O que é a "segunda vinda" de Jesus?

Paulo escreveu muito nesta carta sobre o eventual retorno de Jesus à Terra. Quando Jesus voltar, ele julgará toda a humanidade. Ele também governará a criação e haverá paz em todo lugar.

Paulo deixou claro que aqueles que morrem antes do retorno de Cristo voltarão à vida e estarão com Jesus. Eles não permanecerão mortos para sempre. Paulo escreveu isso para encorajar aos Tessalonicenses. Para alguns deles preocupados que aqueles que morreram perderiam o grande dia quando Jesus retornar.

## Parte 3: Problemas Importantes de Tradução

#### O que Paulo quis dizer com expressões como "em Cristo" e "no Senhor"?

Paulo pretendia expressar a ideia de uma união muito próxima com Cristo e os crentes. Por favor, veja a introdução do Livro de Romanos para mais detalhes sobre este tipo de expressão.

#### Quais são os principais problemas no texto do livro de 1 Tessalonicenses?

Para os seguintes versos, versões modernas da Bíblia diferem das versões mais antigas. O texto ULB possui a leitura moderna e coloca a leitura mais antiga em uma nota de rodapé. Se existir uma tradução da Bíblia na região geral, os tradutores devem considerar a utilização da leitura encontrada nessas versões. Caso contrário, os tradutores são aconselhados a seguir a leitura moderna.

* Que a graça e a paz estejam com vós outros (1: 1). Algumas versões mais antigas diziam: "Graça e paz para vós da parte de Deus nosso Pai e do Senhor Jesus Cristo".
* "Em vez disso, nós éramos tão gentil entre vocês como mãe confortando seus próprios filhos." (2: 7) Outras versões modernas e versões mais antigas dizem: "Em vez disso, éramos como bebês entre vocês, como quando uma mãe conforta seus próprios filhos".
* "Timóteo, nosso irmão e cooperador de Deus" (3: 2). Algumas outras versões dizem: "Timóteo, nosso irmão e servo de Deus".

(veja: rc://en/ta/man/translate/translate-textvariants)