# Introdução a 2 Tessalonicenses

## Parte 1: Introdução Geral

#### Esboço do livro de 2 Tessalonicenses

1. Saudações e ação de graças (1: 1-3)
1. Cristãos que sofrem de perseguição
    - Eles são dignos do reino de Deus e de sua promessa de alívio das provações (1: 4-7)
    - Deus julgará àqueles que perseguem os Cristãos (1: 8-12)
1. Engano de alguns crentes sobre a segunda vinda de Cristo
    - O retorno de Cristo ainda não aconteceu (2: 1-2)
    - Instrução sobre os eventos que precederão o retorno de Cristo (2: 3-12)
1. A confiança de Paulo de que Deus salvará os Cristãos de Tessalônica
    - Seu chamado para "permanecer firme" (2: 13-15)
    - Sua oração para que Deus os conforte (2: 16-17)
1. Paulo pede que os crentes Tessalonicenses orem por ele (3: 1-5)
1. Paulo dá ordens sobre os crentes ociosos (3: 6-15)
1. Encerramento (3: 16-17)

#### Quem escreveu 2 Tessalonicenses?

Paulo escreveu 2 Tessalonicenses. Ele era da cidade de Tarso. Ele era conhecido como Saulo em sua juventude. Antes de se tornar Cristão, Paulo era Fariseu. Ele perseguiu os Cristãos. Depois que ele se tornou um Cristão, ele viajou várias vezes ao longo do Império Romano falando às pessoas sobre Jesus.

Paulo escreveu esta carta enquanto estava na cidade de Corinto

#### Sobre o que é o livro de 2 Tessalonicenses?

Paulo escreveu esta carta aos crentes da cidade de Tessalônica. Ele encorajou os crentes porque eles estavam sendo perseguidos. Ele lhes disse para continuar vivendo de uma forma que agradasse a Deus. E ele queria ensiná-los novamente sobre o retorno de Cristo. 

#### Como o título deste livro deve ser traduzido?

Os tradutores podem optar por chamar este livro pelo seu título tradicional, "2 Tessalonicenses" ou "Segundo Tessalonicenses". Ou podem escolher um título mais claro, como "A Segunda Carta de Paulo à Igreja em Tessalônica", ou "A Segunda Carta aos Cristãos em Tessalônica".(Veja: rc://en/ta/man/translate/translate-names)

## Parte 2: Conceitos Religiosos e Culturais Importantes

#### O que é a "segunda vinda" de Jesus?

Paul wrote much in this letter about Jesus's eventual return to Earth. When Jesus returns, he will judge all mankind. He will also rule over creation. And he will cause there to be peace everywhere. Paul also explained that a "man of lawlessness" will come before Christ's return. This person will obey Satan and cause many people to oppose God. But Jesus will destroy this person when he returns.

## Parte 3: Questões Importantes de Tradução

#### What did Paul mean by the expressions "in Christ," "in the Lord," etc.?

Paulo queria expressar a ideia de uma união muito próxima com Cristo e os crentes. Por favor, veja a introdução do Livro de Romanos para mais detalhes sobre este tipo de expressão.

#### Quais são as principais questões no texto do livro de 2 Tessalonicenses?

Para os seguintes versos, versões modernas da Bíblia diferem das versões mais antigas. O texto ULB possui a leitura moderna e coloca a leitura mais antiga em uma nota de rodapé. Se existir uma tradução da Bíblia na região geral, os tradutores devem considerar a utilização da leitura encontrada nessas versões. Se não, os tradutores são aconselhados a seguir a leitura moderna

* "e o homem da iniqüidade é revelado" (2:3). O ULB, UDB e as versões mais modernas são assim. Versões mais antigas têm "e o homem do pecado é revelado".
* "Porque Deus escolheu você como as primícias da salvação" (2:13) O ULB, UDB e algumas outras versões são assim. Outras versões têm: "Porque Deus te escolheu desde o princípio para a salvação". 

(Veja: rc://en/ta/man/translate/translate-textvariants)