# Introdução ao Gálatas

## Parte 1: Introdução Geral

#### Esboço do Livro de Gálatas

1. Paulo declara sua autoridade como apóstolo de Jesus Cristo; ele diz que está surpreso pelos falsos ensinamentos que os Cristãos em Galácia tem aceitado de outras pessoas (1:1-10).
1. Paulo diz que as pessoas são salvas pela confiança em Cristo somente, não por guardar a lei (1:11-2:21)
1. Deus coloca pessoas com ele só quando eles confiam em Cristo; o exemplo de Abraão; a maldição que traz a lei (e não um meio de salvação); ecravidão e liberdade é comparado e ilustrado por Agar e Sara (3:1-4:31)
1. Quando as pessoas são unidas a Cristo, eles são livres de guardar a lei de Moisés. Eles também são livres para viver como o Espíritu os guie. Eles são livres para rejeitar as exigências do pecado. Eles são livres para carregar o fardo dos outros (5:1-6:10).
1. Paulo adverte aos cristãos não confiar na circumcisão e se manter na lei de Moisés. Pelo contrário, eles devem comfiar em Cristo (6:11-18).

#### Quem escreveu o Livro de Gálatas?

Paulo da cidade de Tarso foi o autor. Ele foi conhecido como Saulo no começo da sua vida. Antes de se converter Cristão, Paulo foi Fariseu. Ele perseguiu aos Cristãos. Depois de se entregar á Jesus Cristo, ele viajou muitas vezes durante o Império Romano falando as pessoas sobre Jesus. 

É incerta a data quando Paulo escreveu esta carta e em qual lugar se encontrava. Alguns eruditos pensam que Paulo estava na cidade de Éfeso e escreveu esta carta depois da segunda vez que ele viajou pregando sobre Jesus. Outros estudiosos pensam que Paulo estava na cidade de Antioquia em Síria e escreveu a carta logo depois da sua primeira viagem.

#### Sobre que trata o Livro de Gálatas?

Paulo escreveu esta carta para os Cristãos Judeus e não-Judeus na região de Galácia. Ele queria escrever em contra dos falsos mestres que disseram que os Cristãos precisam seguir a lei de Moises. Paulo defendeu o envangelho explicando que uma pessoa é salva crendo em Jesus Cristo. As pessoas são salvas como resultado da bondade de Deus e não por causa das suas boas obras. Pessoa nenhuma pode obedecer perfeitamente a lei. Qualquer tentativa de agradar a Deus por obedecer a lei de Moises Deus os condenará. (Ver: rc://en/tw/dict/bible/kt/goodnews]], [[rc://en/tw/dict/bible/kt/save]], [[rc://en/tw/dict/bible/kt/faith]], [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/works)

#### Como deve ser traduzido o título deste livro?

Os tradutores podem escolher o título tradicional de "Gálatas". O podem escolher o título mais claro, com "Carta de Paulo á Igreja em Galácia"(Ver: rc://en/ta/man/translate/translate-names)

## Parte 2: Importantes Conceitos Religiosos e Culturais

#### O que significa "viver como judeus" (2:14)?

"Viver como Judeus" significa obedecer a lei de Moises, mesmo confiando em Cristo. Aqueles entre os primeiros Cristãos que ensinavam que seguir a lei de Moises era necesario os chamavam "judaizantes".

## Parte 3: Importantes Questões de Tradução

#### Como utilizou Paulo os termos "lei" e "graça" no Livro de Gálatas?

Estes termos são usados de uma maneira única em Gálatas. Há um ensino importante sobre a vida Cristã no livro de Gálatas. Debaixo a lei de Moises, uma pessoa precisava ter uma vida justa e santa para obedecer um conjunto de regras e regulamentos. Como Cristãos, uma vida santa é agora motivada pela graça. Isso significa que os Cristãos têm liberdade em Cristo e não tem a obrigação para obedecer um conjunto específico de regras. Em vez disso, os Cristãos têm que viver uma vida santa porque eles são gratos que Deus tem sido muito bondoso com eles. Isto é chamado "a lei de Cristo". (Ver: rc://en/tw/dict/bible/kt/righteous]] and [[rc://en/tw/dict/bible/kt/holy)

#### O quê Paulo quis dizer com a expressão "em Cristo", "no Senhor", etc.?

Esse tipo de expressão ocorre em 1:22; 2:4, 17; 3:14,26,28; 5:6, 10. Paulo quería expressar a ideia de uma união muito próxima entre Cristo e os crentes. Ele ao mesmo tempo, com frequência utiliza outros significados. Olha, por exemplo, "quando procuramos á Deus para nos justificar em Cristo" (2:17), onde Paulo falou de ser justificado através de Cristo.

Por favor veja a introdução do livro de Romanos para mais detalhes sobre este tipo de expresão.

#### Quais são as questões importantes no texto do Livro de Gálatas?

##### A passagem seguinte é o texto de maior significado no livro de Gálatas:

* "Gálatas insensatos, quem os fascinou? Não foi Jesus Cristo descrito como crucificado diante dos vossos olhos? (3:1) O ULB, UDB, e outras versões modernas têm escrito. No entanto, versões antigas da Bíblia adicionam, "[de modo] que vocês não devam obedecer a verdade". Tradutores são aconselhados para não usarem esta expresão. No entanto, se na região dos tradutores há versões velhas da Bíblia que têm esse texto, os tradutores podem incluir-lo. Se foi traduzido, dever ser colocado dentro de colchetes ([]) para indicar que probavelmente não é original para o Gálatas. (See: rc://en/ta/man/translate/translate-textvariants)