# Introdução a Tiago

## Parte 1: Introdução Geral

#### Esboço do livro de Tiago

1. Saudações (1:1)
1. Teste e maturiade (1:12-18)
1. Ouvindo e pregando a palavra de Deus (1:19-27)
1. Fé verdadeira vista na obras. 
    - Lei real do amor (2:1-13)
    - Obras (2:14-26)
1. Difculdades na comunidade'
    - Os perigos da língua (3:1-12)
    - Sabedoria que vem do alto (3:13-18)
    - Desejos mundanos (4:1-12)
1. A perspectiva de Deus em suas decisões
    - Preocupações com o amanhã (4:13-17)
    - Advertência sobre as riquezas (5:1-6)
    - Sofrendo com paciência (5:7-11)
1. Exortações finais
    - Juramentos (5:12)
    - Oração e cura (5:13-18)
    - Cuidem uns dos outros (5:19-20)

#### Quem escreveu o livro de Tiago?

O autor identifica-se como Tiago. Este era provavlemnte Tiago, o meio irmão de Jesus. Tiago era líder da igreja primitiva e membro do concelho de Jerusalém. O apóstolo Paulo o chamava também de "o pilar" da igreja. 

Este não é o mesmo que era o Apóstolo Tiago. O Apóstolo Tiago foi morto antes desta carta ser escrita.

#### Do que trata o livro de Tiago?

Nesta carta, Tiago anima os crentes que sofriam.Ele lhes disse que Deus usava o sofrimento deles para os tornarem Cristãos maduros.Tiago também os alertou da necessidade de fazerem boas obras. Ele escreveu muito sobre como os crentes deveriam viver e como cuidar e tratar uns dos outors. Exemplificando, ele os ordenou que se tratassem de forma justa, não lutarem uns contra os outros e a fazerem uso das riquezas de forma sábia.

Tiago ensinou os seus leitors através do uso de muitos exemplos da natureza como em 1:6, 11 e 3:1-12. Muitas partes desta carta são semelhantes ao que Jesus escreveu no Sermão do Monte (Mateus 5:17)

#### Quem eram "as doze tribos na dispersão"?

Tiago disse que estava escrevendo para as "doze tribos na Dispersão" (1:1). Alguns estudiosos acreditam que Tiago estava escrevendo para os Cristãos Judeus. Outros estudiosos acreditam que Tiago estava escrevendo aos Cristãos em geral. Esta carta é conhecida como uma das "Espístolas Gerais" ´por não ter sida escrita para uma igreja específica ou a uma pessoa específica.

#### Como o título deste livro deveria ser traduzido?

Tradutores podem escolher apenas o título tradicional "Tiago" ou títulos mais claros como "Uma Carta de Tiago" ou "ACarta que Tiago Escreveu" Veja:rc://en/ta/man/translate/translate-names).

## Parte 2: Importantes conceitos culturais e religiosos

#### Tiago descordou de Paulo a respeito de como uma pessoa é justificada perante a Deus?

Paulo ensina em Romanos que os Cristãos são justificados pela fé e não por obras. Tiago parece ensinar que os Cristãos são justificados pelas obras. Isso parece confuso. Mas uma melhor compreensão do que Paulo e Tiago ensinaram mostra que concordaram um com o outro. Ambos ensinaram que uma pessoa precisa de fé para ser justificada e que a verdadeira fé leva uma pessoa a fazer boas obras. Paulo e Tiago ensinaram essas coisas de formas diferentes porque ambos tinham públicos diferentes que precisavam saber coisas diferentes sobre justificação. (Veja: rc://en/tw/dict/bible/kt/justice and rc://en/tw/dict/bible/kt/faith and rc://en/tw/dict/bible/kt/works)

## Parte 3: Importantes questões de tradução?

#### Como o tradudor deve sinalizar transições entre os tópicos no livro de Tiago?

A carta muda rapidamente de tópicos. Tiago as vezes não informa aos seus leitores sobre a mudança de tópico. Sendo assim aceitável permitir que os versículos apareçam desconexos um do outro. Talves faça sentido colocar as passagerns separadas ao começar uma nova linha ou colocar um espaço entre os tópicos. 

#### Quais são as principais questões no texto do Livro de Tiago?

* "Queres ficar certo, ó homem tolo, de que a fé sem obras é inoperante"? (2:20). A ULB, UDB e verões modernas colocam dessa forma. Versões mais antigas colocam "Queres saber, ó homem insensato, de que a fé sem obras é morta"? Se a tradução da Bíblia existe na região geral, os tradutores devem considerar o que está contido nessas versões. Se não for este o caso, devem seguir versões modernas.

(Veja: [[rc://en/ta/man/jit/translate-textvariants]])