# João 12 Notas Gerais

#### Estrutura e formatação

Algumas traduções colocam cada linha da poesia mais à direita do que o resto do texto para facilitar a leitura. A ULB faz isso com a poesia em 12:38 e 40, que são palavras do Antigo Testamento.

O versículo 16 é um comentário sobre esses eventos. É possível colocar esse versículo inteiro entre parênteses para separá-lo da narrativa da história.

#### Conceitos especiais neste capítulo

##### Maria ungiu os pés de Jesus

Os judeus colocavam óleo na cabeça de uma pessoa para que essa pessoa se sentisse bem-vinda e confortável. Eles também colocavam óleo no corpo de uma pessoa depois que a pessoa morresse, mas antes de enterrar o corpo. Mas eles nunca pensariam em colocar óleo nos pés de uma pessoa, porque pensavam que os pés estavam sujos.

##### O burro e o potro

Jesus entrou em Jerusalém sob um animal. Desta forma, ele era como um rei que entrou em uma cidade depois de ter vencido uma importante batalha. Além disso, os reis de Israel no Antigo Testamento montaram em burros. Outros reis montavam cavalos. Então Jesus estava mostrando que ele era o rei de Israel e que ele não era como os outros reis.

Mateus, Marcos, Lucas e João escreveram sobre esse evento. Mateus e Marcos escreveram que os discípulos trouxeram um jumento a Jesus. João escreveu que Jesus encontrou um jumento. Lucas escreveu que eles trouxeram um potro. Só Mateus escreveu que havia um jumentinho com um jumentinho. Ninguém sabe ao certo se Jesus montou o burro ou o jumentinho. É melhor traduzir cada uma dessas contas como aparece na ULB sem tentar fazer com que todas digam exatamente a mesma coisa. (Veja: Mateus 21: 1-7 e Marcos 11: 1-7 e Lucas 19: 29-36 e João 12: 14-15)

##### Glória

As Escrituras freqüentemente falam da glória de Deus como uma grande e brilhante luz. Quando as pessoas vêem essa luz, elas estão com medo. Neste capítulo, João diz que a glória de Jesus é a sua ressurreição (João 12:16)

#### Figuras importantes do discurso neste capítulo

##### As metáforas da luz e da escuridão

A Bíblia freqüentemente fala de pessoas injustas, pessoas que não fazem o que agrada a Deus, como se estivessem andando na escuridão. Fala da luz como se fosse o que capacita aquelas pessoas pecaminosas a se tornarem justas, a entender o que estão fazendo de errado e a começar a obedecer a Deus.(Veja: rc://en/ta/man/translate/figs-metaphor]] and [[rc://en/tw/dict/bible/kt/righteous)

#### Outras possíveis dificuldades de tradução neste capítulo

##### Paradoxo

Um paradoxo é uma afirmação verdadeira que parece descrever algo impossível. Um paradoxo ocorre em 12:25: "Aquele que ama a sua vida vai perdê-lo; mas aquele que odeia a sua vida neste mundo vai mantê-lo para a vida eterna". Mas em 12:26, Jesus explica o que significa manter a vida para a vida eterna. (João 12: 25-26)

## Links:

* __[John 12:01 Notes](./01.md)__

__[<<](../11/intro.md) | [>>](../13/intro.md)__