# Introdução aos Filipenses

## Parte 1: Introdução Geral

#### Esboço do livro dos Filipenses

1. Saudação, ação de graças e oração (1: 1-11)
1. Relatório de Paulo sobre o seu ministério (1: 12-26)
1. Instruções
    - Estar firme (1: 27-30)
    - Estar unidos (2: 1-2)
    - Ser humilde (2: 3-11)
    - Exercitar a sua salvação com Deus trabalhando em você (2: 12-13)
    - Ser inocente e luz (2: 14-18)
1. Timóteo e Epafrodito (2: 19-30)
1. Advertindo sobre falsos mestres (3: 1-4: 1)
1. Instrução pessoal (4: 2-5)
1. Regozije-se e não fique ansioso (4: 4-6)
1. Considerações finais
    - Valores (4: 8-9)
    - Contentamento (4: 10-20)
 
#### Quem escreveu o livro Filipenses?

Paulo escreveu Filipenses. Paulo era da cidade de Tarso. Ele era conhecido como Saulo em sua juventude. Antes de se tornar Cristão, Paulo era Fariseu. Ele perseguiu os Cristãos. Depois que ele se tornou um Cristão, ele viajou várias vezes ao longo do Império Romano falando às pessoas sobre Jesus.

Paulo escreveu esta carta enquanto estava na prisão em Roma.

#### Sobre o que é o livro de Filipenses?

Paulo escreveu esta carta aos crentes em Filipos, uma cidade da Macedônia. Ele escreveu para agradecer aos Filipenses pelo presente que eles haviam lhe enviado. Ele queria contar-lhes sobre como ele estava na prisão e encorajá-los a se alegrar mesmo se estivessem sofrendo. Ele também escreveu para eles sobre um homem chamado Epafrodito. Foi ele quem trouxe o presente para Paulo. Ao visitar Paulo, Epafrodito ficou doente. Então, Paulo decidiu mandá-lo de volta para Filipos. Paulo encorajou os crentes em Filipos para receber e ser gentil com Epafrodito quando ele estivesse de volta. 

#### Como o título deste livro deve ser traduzido?

Os tradutores podem optar por chamar este livro pelo seu título tradicional, "Filipenses". Ou podem escolher um título mais claro, como "Carta de Paulo à Igreja em Filipos", ou "Carta aos Cristãos em Filipos". (Veja: rc://en/ta/man/translate/translate-names)

## Parte 2: Conceitos Religiosos e Culturais Importantes

#### Como era a cidade de Filipos?

Filipe, pai de Alexandre, o Grande, fundou Filipos na região da Macedônia. Isso significava que os cidadãos de Filipos também eram considerados cidadãos de Roma. O povo de Filipos eram orgulhosos de ser cidadãos de Roma. Mas Paulo disse aos crentes que eles são cidadãos do céu (3:20).

## Parte 3: Questões Importantes de Tradução

#### Singular e plural "você"

Neste livro, a palavra "eu" refere-se a Paulo. A palavra "você" é quase sempre plural e se refere aos crentes em Filipos. A exceção a isso é 4: 3. (Veja: rc://en/ta/man/translate/figs-exclusive and rc://en/ta/man/translate/figs-you)

#### Quem eram os "inimigos da cruz de Cristo" (3:18) nesta carta?

Os "inimigos da cruz de Cristo" eram provavelmente pessoas que se chamavam eles mesmos crentes, mas não obedeciam aos mandamentos de Deus. Eles pensavam que a liberdade em Cristo significava que os crentes poderiam fazer o que quisessem e Deus não os puniria (3:19).

#### Por que as palavras "alegria" e "alegrar" são usadas com frequência nesta carta?

Paulo estava na prisão quando escreveu esta carta (1: 7). Mesmo tendo sofrido, Paulo disse muitas vezes que estava alegre porque Deus tinha sido misericordioso com ele através de Jesus Cristo. Ele queria encorajar seus leitores a ter a mesma confiança em Jesus Cristo. (Veja: rc://en/ta/man/translate/figs-irony)

#### O que Paulo quer dizer com a expressão "em Cristo", "no Senhor" etc.?

Esse tipo de expressão ocorre em 1: 1, 8, 13, 14, 26, 27; 2: 1, 5, 19, 24, 29; 3: 1, 3, 9, 14; 4: 1, 2, 4, 7, 10, 13, 19, 21. Paulo quis expressar a idéia de uma união muito próxima com Cristo e os crentes. Veja a introdução do Livro de Romanos para mais detalhes sobre esse tipo de expressão.

#### Quais são as principais questões no texto do livro de Filipenses?

* Algumas versões têm "Amém" no final do verso final da carta (4:23). O ULB, UDB e outras muitas versões modernas não têm. Se "Amém" estiver incluído, ele deve ser colocado entre colchetes ([]) para indicar que provavelmente não é original do livro de Filipenses. 

(See: [[rc://en/ta/man/jit/translate-textvariants]])