# Introdução para o Livro de 1 João

## Part 1: Introdução Geral

### Esboço do Livro de 1 João

1. Introdução (1:1-4)
1. Vida Cristã (1:5-3:10)
1. O mandamento de amar uns aos outros (3:11-5:12)
1. Conclusão (5:13-21)

### Quem escreveu o Livro de 1 João?

João escreveu esta carta para os Cristãos na época quando os falsos mestres estavam lhes incomodando. João escreveu esta carta poque ele quería prevenir aos crentes do pecado. Ele quería proteger os crentes dos falsos mestres. E ele quería afirmar nos crentes que eles eram salvos.


### Como deveria ser traduzido o título deste livro?

Os tradutores podem optar por chamar este livro pelo título tradicional, "1 João" ou "Primeiro João". Ou eles podem escolher um título mais claro, como "A Primeira Carta de João" ou "A Primeira Carta que João Escreveu". (Ver: rc://en/ta/man/translate/translate-names) 

## Parte 2: Conceitos Religiosos e Culturais Importantes

### Quem foram as pessoas contra quem John falou?


As pessoas contra quem John falou foram possivelmente as que se tornariam conhecidas como gnósticos. Essas pessoas acreditavam que o mundo físico era mau. Como eles acreditavam que Jesus era divino, eles negaram que ele fosse verdadeiramente humano. Isso porque eles pensavam que Deus não se tornaria humano, uma vez que o corpo físico é mau. (Ver: rc://en/tw/dict/bible/kt/evil)

## Part 3: Importantes Questões de Tradução

### O que as palavras "permanecer", "residir", " acatar" significam em 1 João?

João costumava usar as palavras "permanecer", "residir" e "acatar" como metáforas. João falou de um crente se tornando mais fiel a Jesus e conhecendo Jesus melhor como se a palavra de Jesus "permanecesse" no crente. Além disso, João falou de alguém estar espiritualmente unido a alguém como se a pessoa "permanecesse" na outra pessoa. Diz-se que os cristãos "permanecem" em Cristo e em Deus. Diz-se que o Pai "permanece" no Filho, e diz que o Filho "permanece" no Pai. Diz-se que o Filho "permanece" nos crentes. Diz-se também que o Espírito Santo "permanece" nos crentes. 

Muitos tradutores acharão impossível representar essas idéias em seus idiomas exatamente da mesma maneira. Por exemplo, João pretendia expressar a idéia do cristão estar espiritualmente junto a Deus quando disse: "Quem diz que permanece em Deus" (1 João 2: 6). O UDB diz: "Se dissermos que estamos em união com Deus", mas os tradutores geralmente precisam encontrar outras expressões que comuniquem essas idéias bem. 


Na passagem, "a palavra de Deus permanece em você" (1 João 2:13), a UDB expressa essa idéia como "você continua a obedecer ao que Deus ordena". Muitos tradutores acharão possível usar essa tradução como modelo.

### Quais são os maiores problemas no texto do Livro de 1 João?

Quais são os maiores problemas no texto do Livro de 1 João?

* "E estamos escrevendo essas coisas para você, para que nossa alegria seja completa." (1: 4) A ULB, UDB e as versões mais modernas são lidas dessa maneira. Algumas versões mais antigas têm: "E estamos escrevendo essas coisas para você, para que sua alegria seja completa".
* "E todos conhecem a verdade". (2:20) O ULB, UDB, e as mais modernas versões dizem desta maneira ou como o seguinte: "E todos vós tendes conhecimento". Algumas versões antigas dizem, "e você conhece todas as coisas". 
* "E isso é o que somos!" (3:1). O ULB, UDB, e as versões mais modernas lêem desta maneira. Alguns antigos manuscritos omitem essa frase.
* "e todo espírito que não reconhece Jesus não é de Deus." (4: 3) A ULB, UDB e asversões  mais modernas têm essa leitura. Alguns manuscritos antigos lêem: "e todo espírito que não reconhece que Jesus veio em carne não é de Deus".
* "Porque há três que dão testemunho no céu: o Pai, a Palavra e o Espírito Santo; e esses três são um. E há três que dão testemunho na terra: o Espírito, a água e o sangue; e estes três são como um. " (5: 7-8). O ULB, UDB e a maioria das outras versões não são lidas dessa maneira. Os tradutores são aconselhados a traduzir isso como ULB. No entanto, se na região dos tradutores houver versões mais antigas da Bíblia que incluam essa passagem, os tradutores poderão incluí-la. Se estiver incluído, deve ser colocado entre colchetes ([]) para indicar que provavelmente não estava na versão original de 1 João. (Ver: rc://en/ta/man/translate/translate-textvariants)

(Veja: rc://en/ta/man/translate/translate-textvariants)