# Introdução a 2 Coríntios

## Parte 1: Introdução Geral

#### Esboço do livro de 2 Coríntios

1. Paulo agradece a Deus pelos cristãos coríntios (1:1-11)
2. Paulo explica sua conduta e seu ministério (1:12-7:16)
3. Paulo fala sobre contribuição de dinheiro para a igreja de Jerusalém (8:1-9:15)
4. Paulo defende sua autoridade apostólica (10:1-13:10)
5 Paulo dá saudações finais e encorajamento

#### Quem escreveu o Livro de 2 Coríntios?

Paulo foi o autor. Ele era da cidade de Tarso. Ele era conhecido como Saulo na sua vida pregressa. Antes de tornar-se cristão, Paulo era um fariseu. Ele perseguia cristãos. Depois que ele se tornou cristão, ele viajou várias vezes pelo Império Romano falando para as pessoas sobre Jesus. 

Paulo começou a igreja em Corinto. Ele estava na cidade de Éfeso quando ele escreveu esta carta.

#### Sobre o que é o livro de 2 Coríntios?

Em 2 Coríntios, Paulo continua a escrever sobre os conflitos entre os cristãos na cidade de Corinto. Fica claro nesta carta que os Coríntios obedeceram as instruções prévias dadas à eles. Em 2 Coríntios, Paulo os encoraja a viver de uma maneira que agradaria a Deus.

Paulo também escreveu para assegurar à eles que Jesus Cristo o enviou como um apóstolo para pregar o evangelho. Paulo queria que eles entendessem isso, porque um grupo de Cristãos Judeus se opôs ao que ele estava fazendo. Eles argumentavam que Paulo não foi enviado por Deus e que ele estava ensinando uma mensagem falsa. Este grupo de Cristãos Judeus queria que os Cristãos Gentios obedecessem à lei de Moises.

#### Como o título desse livro poderia ser traduzido?

Tradutores podem escolher chamar esse livro pelo seu título tradicional, "Segundo Coríntios". Ou eles podem escolher um título mais claro, como "Segunda Carta de Paulo à Igreja de Corinto." (See: rc://en/ta/man/translate/translate-names)

## Parte 2: Conceitos Religiosos e Culturais Importantes

#### Como era a cidade de Corinto?

Corinto era uma grande cidade da Grécia antiga. Porque era perto do Mar Mediterrâneo, muitos viajantes e comerciantes vinham para comprar e vender produtos. Isso resultou na cidade tendo pessoas de várias culturas diferentes. A cidade era famosa por ter pessoas que viviam de um jeito imoral. As pessoas adoravam Afrodite, a deusa Grega do amor. Como parte das cerimônias honrando Afrodite, os seus adoradores tinham relações sexuais com as prostitutas e prostitutos do templo.

#### O que Paulo quis dizer por "falso apóstolos" (11:13)?

Estes eram Cristãos Judeus. Eles ensinavam que Cristãos Gentios tinham que obedecer à lei de Moisés para poder seguir a Cristo. Os líderes Cristãos tinham se reunido em Jerusalém e decidido sobre o assunto (Veja: Acts 15). Entretanto, está claro que alguns grupos ainda discordavam do que os líderes em Jerusalém haviam decidido.

## Parte 3: Problemas Importantes de Tradução

#### Singular e plural "você"

Neste livro, a palavra "Eu" se refere a Paulo. Também, a palavra "você" é quase sempre no plural e refere-se aos crentes de Corinto. Tem duas exceções a isso: 6:2 e 12:9. (See: rc://en/ta/man/translate/figs-exclusive]] and [[rc://en/ta/man/translate/figs-you)

#### Como as palavras "santo" e "santificado" são representadas em " 2 Coríntios no ULB?

As escrituras utilizam estas palavras para indicar varias ideias. Por esta razão, freqüentemente é difícil para os tradutores representar bem elas nas suas versões. Nas traduções para o Inglês, o ULB utiliza os seguintes princípios

* Às vezes, o significado de uma passagem implica santidade moral. Especialmente importante para compreender o evangelho é o fato de que Deus considera os cristãos sem pecado porque estão unidos a Jesus Cristo. Outro fato relacionado é que Deus é perfeito e sem defeito. Um terceiro fato é que os cristãos devem se comportar de maneira irrepreensível e sem falhas na vida. Nesses casos, a ULB usa "santo", "santo Deus", "santos" ou "pessoas santas".

* O significado na maioria das passagens em 2 Coríntios é uma simples referência aos cristãos sem implicar qualquer papel particular preenchido por eles. Nesses casos, a ULB usa "crente" ou "crentes". (Ver: 1:1; 8:4; 9:1, 12; 13:13)

* Às vezes, o significado da passagem implica a ideia de alguém ou algo separado para Deus. Nesses casos, a ULB usa "separado", "dedicado a", "reservado para" ou "santificado". 

O UDB geralmente será útil, pois os tradutores pensam em como representar essas ideias em suas próprias versões.

#### O que Paulo quis dizer com expressões como "em Cristo" e "no Senhor"?

O tipo de expressão ocorre em 1:19, 20; 2:12, 17; 3:14; 5:17, 19, 21; 10:17; 12:2, 19; e 13:4. Paulo expressou a ideia de uma união muito próxima com Cristo e os crentes. E ao mesmo tempo, ele freqüentemente dava também outros significados. Ver, por exemplo, "Uma porta se me abriu no Senhor", (2:12) Paulo especificamente quis dizer que uma porta foi aberta para ele pelo Senhor.

Por favor ver a introdução do Livro de Romanos para mais detalhes sobre este tipo de expressão.

#### O que significa ser uma "nova criação" em Cristo (5:17)?

A mensagem de Paulo era que Deus faz os cristãos parte de um "mundo novo" quando uma pessoa acredita em Cristo. Deus dá um novo mundo de santidade, paz e alegria. Neste novo mundo, os crentes têm uma nova natureza que lhes foi dada pelo Espírito Santo. Os tradutores devem tentar expressar essa ideia.

#### Quais são os maiores problemas no texto do Livro de 2 Coríntios?

##### Estes são os problemas textuais mais significativos em 2 Coríntios:

* "e em teu amor por nós" (8:7). Muitas versões, incluindo o ULB e UDB, diz dessa maneira. Contudo, muitas outras versões dizem, "e em nosso amor por vós". Existe uma forte evidencia que cada leitura é original. Os tradutores provavelmente deveriam seguir a leitura preferida pelas outras versões na suas regiões.

(See: [[rc://en/ta/man/jit/translate-textvariants]])