# Introdução aos Hebreus

## Parte 1: Introdução Geral

#### Esboço do Livro de Hebreus

1. Jesus é superior aos profetas e os anjos de Deus (1:1-4:13)
1. Jesus é superior ao sacerdote que serve no templo em Jerusalém (4:14-7:28)
1. O ministerio de Jesus é superior ao testamento antigo que Deus fez com seu povo (8:1-10:39)
1. Como é a fé (11.1-40)
1. Encorajar para ser fiel a Deus (observação: a Deus não tem crase.) (12:1-29)
1. Encorajamentos e cumprimentos finais (13: 1-25)

#### Quem escreveu o Livro de Hebreus?

Ninguém sabe quem escreveu Hebreus. Estudiosos sugeriram várias pessoas diferentes que poderiam ser o autor. Possíveis autores são Paulo, Lucas e Barnabé. A data da escrita também não é conhecida. A maioria dos estudiosos acha que foi escrito antes de 70 d.C. Jerusalém foi destruída em 70 d.C., mas o escritor desta carta falou sobre Jerusalém como se ainda não tivesse sido destruído. 

#### Sobre o que se trata o livro de Hebreus?

No livro de Hebreus, o autor mostra que Jesus cumpriu as profecias do Antigo Testamento. O autor fez isso para encorajar os cristãos judeus e explicar que Jesus é melhor do que qualquer coisa que a antiga aliança tivesse a oferecer. Jesus é o perfeito Sumo Sacerdote. Jesus também foi o sacrifício perfeito. Os sacrifícios de animais tornaram-se inúteis porque o sacrifício de Jesus foi uma vez para sempre. Portanto, Jesus é o único caminho para as pessoas serem aceitas por Deus.

#### Como devería ser traduzido o título do livro?

Os tradutores podem escolher de chamar este livro pelo seu título tradicional, "Hebreus". Ou podem escolher um título mais claro, como "A Carta para os Hebreus" ou "A Carta aos Cristãos Judeus". (Ver: rc://en/ta/man/translate/translate-names)

## Part 2: Importantes Conceitos Religiosos e Culturais

#### Os leitores podem compreender este livro sem conhecer sobre os sacrifiços e o trabalho exigido dos sacerdotes no Antigo Testamento?

Sería muito difícil para os leitores compreender este livro sem entender estes pontos. Os tradutores podem considerar explicar alguns desses conceitos do Antigo Testamento em notas ou numa introdução ao livro.

#### Como é a ideia do sangue usado no Livro de Hebreus?

Começando em Hebreus 9: 7, a idéia de sangue é freqüentemente usada como metonímia para representar a morte de qualquer animal que foi sacrificado de acordo com o pacto de Deus com Israel. O autor também usou sangue para representar a morte de Jesus Cristo. Jesus tornou-se o sacrifício perfeito para que Deus perdoasse as pessoas por pecarem contra ele. (Veja: rc: // en / ta / man / traduzir / figo-metonímia)

Começando em Hebreus 9:19, o autor usou a idéia de borrifar como uma ação simbólica. Os sacerdotes do Antigo Testamento aspergiram o sangue dos animais sacrificados. Este foi um símbolo dos benefícios da morte do animal sendo aplicado às pessoas ou a um objeto. Isso mostrou que as pessoas ou o objeto eram aceitáveis ​​para Deus. (Ver: rc://en/ta/man/translate/translate-symaction) 

## Part 3: Importantes Problemas de Tradução

#### Como as idéias de "santo" e "santificar" são representadas em Hebreus na ULB?

As escrituras usam tais palavras para indicar qualquer uma das várias idéias. Por esse motivo, é difícil para os tradutores representá-los bem em suas versões. Ao traduzir para o inglês, a ULB usa os seguintes princípios:

* Às vezes, o significado de uma passagem implica santidade moral. Especialmente importante para entender o evangelho é o fato de que Deus considera os cristãos sem pecado porque estão unidos a Jesus Cristo. Outro fato relacionado é que Deus é perfeito e sem defeito. Um terceiro fato que os cristãos devem se comportar de maneira irrepreensível e sem falhas na vida. Nesses casos, a ULB usa "santo", "santo Deus", "santos" ou "pessoas santas".
* algumas vezes o significado indica uma referência aos Cristãos sem implicar qualquer papel particular feito por eles. Nesses casos, o ULB utiliza "crente" ou "crentes". (Ver: 6:10; 13:24)
* Algumas vezes o significado implica a ideia de alguém ou alguma coisa separado somente para Deus. Nesses casos, o ULB utiliza "santificar", "separado", "dedicado à", ou "reservado para". (Ver: 2:11: 9:13; 10:10, 14, 29; 13:12)

O UDB geralmente será útil, pois os tradutores pensam em como representar essas ideias em suas próprias versões.

#### Quais são os maiores problemas no texto do Livro de Hebreus?

Pelos seguintes versículos, as versões modernas da Bíblia diferem das versões antigas. O texto de ULB tem uma leitura moderna e coloca as leituras antigas em uma nota de rodapé. Se a tradução da Bíblia existe na região, os tradutores devem considerar utilizar a leitura encontrada naquelas versões. Se não, os tradutores são indicados seguir a leitura moderna.

* "tu o coroaste de glória e honra" (2:7). Algumas versões antigas dizem "tu o coroaste com glória e honra e o colocaste sobre as obras da suas mãos"
* "aqueles que não se uniram em fé com aqueles que obedeceram" (4: 2). Algumas versões mais antigas dizem "aqueles que a ouviram sem unir fé a ela".
* "Cristo veio como o sumo sacerdote das boas coisas que têm vindo (9:11). Algumas versões modernas e versões antigas dizem, "Cristo veio como um sumo sacerdote das boas coisas que estão por vir".
* "naqueles que eram prisioneiros" (10:34). Algumas versões antigas dizem, "de mim em minhas cadeias"
* "Eles foram apedrejados. Eles foram serrados em dois. Eles foram mortos com a espada" (11:37). Algumas versões mais antigas diziam: "Eles foram apedrejados. Eles foram serrados em dois. Eles foram tentados. Eles foram mortos com a espada".
* "Até um animal se tocar o monte, será apedrejado" (12:20). Algumas versões antigas dizem, "se ainda um animal tocar o monte, deve ser apedrejado ou morto com uma flecha".

(Veja: rc://en/ta/man/translate/translate-textvariants)
