# Introdução ao Evangelho de João

## Parte 1: Introdução Geral

#### Esboço do Evangelho de João

1. Introdução sobre quem é Jesus (1: 1-18) 
1. Jesus é batizado e ele escolhe doze discípulos (1: 19-51)
1. Jesus prega, ensina e cura pessoas (2-11)
1. Os sete dias antes da morte de Jesus (12-19)
     - Maria unge os pés de Jesus (12: 1-11)
     - Jesus anda em um jumento em Jerusalém (12: 12-19)
     - Alguns homens gregos querem ver Jesus (12: 20-36)
     - Os líderes judeus rejeitam Jesus (12.37-50
     - Jesus ensina seus discípulos (13-17)
     - Jesus é preso e passa por julgamento (18: 1-19: 15)
     - Jesus é crucificado e sepultado (19: 16-42)
1. Jesus ressuscita dos mortos (20: 1-29)
1. João diz porque ele escreveu seu evangelho (20: 30-31
1. Jesus se encontra com os discípulos (21)

#### Sobre o que é o Evangelho de João?

O Evangelho de João é um dos quatro livros do Novo Testamento que descrevem parte da vida de Jesus Cristo. Os autores dos evangelhos escreveram sobre diferentes aspectos de quem era Jesus e o que ele fez. João disse que ele escreveu seu evangelho "para que as pessoas possam acreditar que Jesus é o Cristo, o Filho do Deus vivo" (20:31). 

O Evangelho de João é muito diferente dos outros três Evangelhos. João não inclui alguns dos ensinamentos e eventos que os outros escritores incluíram em seus evangelhos. Além disso, João escreveu sobre alguns ensinamentos e eventos que não estão nos outros evangelhos.

João escreveu muito sobre os sinais que Jesus fez para provar que o que Jesus disse sobre si mesmo era verdadeiro.(Veja: rc://en/tw/dict/bible/kt/sign)

#### Como o título deste livro deve ser traduzido?

Os tradutores podem optar por chamar este livro pelo seu título tradicional, "O Evangelho de João" ou "O Evangelho Segundo João". Ou podem escolher um título que seja mais claro, como "As boas novas sobre Jesus que John escreveu".(veja: rc://en/ta/man/translate/translate-names)

#### Quem escreveu o Evangelho de João?

Este livro não fornece o nome do autor. No entanto, desde os primeiros tempos cristãos, a maioria dos cristãos pensava que o apóstolo João era o autor.

## Parte 2: Conceitos Religiosos e Culturais Importantes

#### Por que João escreve tanto sobre a última semana da vida de Jesus?

João escreveu muito sobre a semana final de Jesus. Ele queria que seus leitores pensassem profundamente sobre a última semana de Jesus e sua morte na cruz. Ele queria que as pessoas entendessem que Jesus morreu de bom grado na cruz para que Deus pudesse perdoá-los por pecar contra ele.(Veja: rc://en/tw/dict/bible/kt/sin)

## Parte 3: Questões Importantes de Tradução

#### O que as palavras "permanecer", "residir" e "respeitar" significam no Evangelho de João?

João freqüentemente usava as palavras "permanecer", "residir" e "respeitar" como metáforas. João falou de um crente tornando-se mais fiel a Jesus e conhecendo melhor a Jesus como se a palavra de Jesus "permanecesse" no crente. Além disso, João falou de alguém sendo espiritualmente unido a outra pessoa como se a pessoa "permanecesse" na outra pessoa. Dizem que os cristãos "permanecem" em Cristo e em Deus. Dizem que o Pai "permanece" no Filho e diz-se que o Filho "permanece" no Pai. Dizem que o Filho "permanece" nos crentes. O Espírito Santo também é dito que "permanece" nos crentes. 
 
Muitos tradutores acharão impossível representar essas idéias em seus idiomas exatamente da mesma maneira. Por exemplo, Jesus pretendia expressar a idéia do cristão estar espiritualmente junto com ele quando disse: "Aquele que come minha carne e bebe meu sangue permanece em mim e eu nele" (João 6:56). A UDB usa a idéia de "se juntará a mim e eu me juntarei a ele". Mas os tradutores podem ter que encontrar outras formas de expressar a ideia.

Na passagem: "Se minhas palavras permanecerem em você" (João 15: 7), a UDB expressa essa idéia como: "Se você vive com minha mensagem". Os tradutores podem achar possível usar essa tradução como modelo.

#### Quais são as principais questões no texto do Evangelho de João?

Estas são as questões textuais mais significativas no Evangelho de João:

* "esperando pelo movimento da água. Porque um anjo do Senhor ocasionalmente descia na piscina e agitava a água, e quem quer que fosse primeiro após a agitação da água, estava curado da doença que tinha." (5: 3-4)


* A história da mulher adúltera (7: 53–8: 11)

Esta passagem está incluída na maioria das versões antigas e modernas da Bíblia. Mas não está nas primeiras cópias da Bíblia. Os tradutores são aconselhados a traduzir esta passagem. Deve ser colocado dentro de colchetes ([]) para indicar que pode não ter sido original para o Evangelho de João.(Veja: rc://en/ta/man/translate/translate-textvariants)

* Algumas versões antigas também têm essa passagem

Mas é muito certo que esta passagem não era original para o Evangelho de João. Não deve ser incluído.(Veja: rc://en/ta/man/translate/translate-textvariants)