# Lucas 03 Notas Gerais

#### Estrutura e formatação

Algumas traduções definem cada linha de poesia mais para a direita do que o restante do texto para facilitar a leitura. A ULB faz isso com a poesia em 3: 4-6, as quais são palavras do Antigo Testamento.

#### Conceitos especiais neste capítulo

##### Justiça

As instruções de João aos soldados e coletores de impostos neste capítulo não são complicadas. São coisas que deveriam ser óbvias para eles. Ele os instruiu a viver justamente. (Veja: rc://en/tw/dict/bible/kt/justice and Luke 3:12-15)

##### Genealogia

Uma genealogia é uma lista que registra os ancestrais ou descendentes de uma pessoa. Essas listas eram muito importantes para determinar quem tinha o direito de ser rei, porque a autoridade do rei geralmente era passada ou herdada de seu pai. Também era comum que outras pessoas importantes tivessem uma genealogia registrada.

#### Figuras importantes do discurso neste capítulo

##### Metáfora

A profecia freqüentemente envolve o uso de metáforas para expressar seu significado. O discernimento espiritual é necessário para uma interpretação adequada da profecia. A profecia de Isaías é uma metáfora extensa descrevendo o ministério de João Batista (Lucas 3: 4-6). A tradução é difícil. Sugere-se que o tradutor trate cada linha do ULB como uma metáfora separada. (Veja:rc://en/tw/dict/bible/kt/prophet]]) and [[rc://en/ta/man/translate/figs-metaphor)

#### Outras possíveis dificuldades de tradução neste capítulo

#####  "(Herodes) mandou prender João na prisão" 

Esse evento pode causar confusão porque o autor diz que João foi preso e diz que estava batizando Jesus. O autor provavelmente usa essa frase em antecipação da prisão de João por Herodes. Isso significaria que essa afirmação ainda está no futuro no momento da narrativa.

## Links:

* __[Luke 03:01 Notes](./01.md)__

__[<<](../02/intro.md) | [>>](../04/intro.md)__