# Introdução ao Evangelho de Lucas

## Parte 1: Introdução Geral

#### Esboço do Livro de Lucas

1. Introdução e propósito para escrever (1:1-4)
1. Nascimento de Jesus e sua preparação para o seu ministério (1:5-4:13)
1. O ministério de Jesus na Galiléia (4:14-9:50)
1. A jornada de Jesus a Jerusalém
    - Discipulado (9:51-11:13)
    - Conflito e tristeza de Jesus (11:14-14:35)
    - Parábolas sobre coisas perdidas e encontradas. Parábolas sobre honestidade e desonestidade (15:1-16:31)
    - Reino de Deus (17:1-19:27)
    - A entrada de Jesus em Jerusalém (19:28–-44)
1. Jesus em Jerusalém (19:45-21:4)
1. O ensinamento de Jesus sobre sua segunda vinda (21:5–-36)
1. A morte, o sepultamento e a ressurreição de Jesus (22: 1-24: 53)

#### Sobre o que é o Evangelho de Lucas?

O Evangelho de Lucas é um dos quatro livros do Novo Testamento que descrevem parte da vida de Jesus Cristo. Os autores dos evangelhos escreveram sobre diferentes aspectos de quem era Jesus e o que ele fez. Lucas escreveu seu evangelho para uma pessoa chamada Theophilus. Lucas escreveu uma descrição precisa da vida de Jesus para que Teófilo tivesse certeza do que é verdade. No entanto, Lucas esperava que o evangelho encorajasse todos os crentes, não apenas Teófilo.

#### Como o título deste livro deve ser traduzido?

Os tradutores podem optar por chamar este livro pelo seu título tradicional, "O Evangelho de Lucas" ou "O Evangelho segundo Lucas". "Ou eles podem escolher um título que pode ser mais claro, por exemplo" "O Bom Notícias sobre Jesus que Lucas escreveu."(Veja: rc://en/ta/man/translate/translate-names)

#### Quem escreveu o livro de Lucas?

Este livro não dá o nome do autor. A mesma pessoa que escreveu este livro também escreveu o Livro de Atos. Em partes do Livro de Atos, o autor usa a palavra "nós". "Isso indica que o autor viajou com Paulo. A maioria dos estudiosos acham que Lucas era uma pessoa viajando com Paulo. Portanto, desde os primeiros tempos cristãos, a maioria dos cristãos pensam que Lucas foi o autor tanto do Livro de Lucas quanto do Livro de Atos." 

Luke era um médico. Sua maneira de escrever mostra que ele era um homem educado. Ele era provavelmente um Gentio. O próprio Lucas provavelmente não testemunhou o que Jesus disse e fez. Mas ele disse que conversou com muitas pessoas que o fizeram.

## Parte 2: Conceitos Religiosos e Culturais Importantes

#### Quais são os papéis das mulheres no Evangelho de Lucas?

Lucas descreveu as mulheres de maneira muito positiva em seu evangelho. Por exemplo, ele frequentemente mostrava mulheres sendo mais fiéis a Deus do que a maioria dos homens. (Veja: rc://en/tw/dict/bible/kt/faithful)

#### Por que Lucas escreve tanto sobre a última semana da vida de Jesus?

Lucas escreveu muito sobre a semana final de Jesus. Ele queria que seus leitores pensassem profundamente sobre a semana final de Jesus e sua morte na cruz. Ele queria que as pessoas entendessem que Jesus morreu de bom grado na cruz para que Deus pudesse perdoá-los por pecar contra ele. (Veja: rc://en/tw/dict/bible/kt/sin)

## Parte 3: Questões Importantes de Tradução

#### Quais são os evangelhos sinóticos?

Os Evangelhos de Mateus, Marcos e Lucas são chamados Evangelhos Sinópticos porque eles têm muitas passagens similares. A palavra "sinótico" significa  "ver juntos ".

Os textos são considerados "paralelos" quando são iguais ou quase iguais entre dois ou três evangelhos. Ao traduzir passagens paralelas, os tradutores devem usar o mesmo texto e torná-los o mais semelhantes possível.

#### Por que Jesus se refere a se mesmo como o "Filho do homem"?

Nos evangelhos, Jesus se chamou a se mesmo de "Filho do Homem". É uma referência a Daniel 7: 13-14. Nesta passagem há uma pessoa descrita como um "filho do homem". Isso significa que a pessoa era alguém que parecia um ser humano. Deus deu autoridade ao filho do homem para governar as nações para sempre. E todo o povo o adorará para sempre. 

Os judeus do tempo de Jesus não usaram "Filho do homem" como título para ninguém. Portanto, Jesus usou-o para ajudá-los a entender quem ele realmente era. (Veja: rc://en/tw/dict/bible/kt/sonofman)

Traduzir o título "Filho do homem" "pode ​​ser difícil em muitos idiomas. Os leitores podem interpretar erradamente uma tradução literal. Os tradutores podem considerar alternativas, como "O Humano ". Também pode ser útil incluir uma nota de rodapé para explicar o título.

#### Quais são as principais questões no texto do livro de Lucas?

Estas são as questões textuais mais significativas no livro de Lucas:

 Estas são as questões textuais mais significativas no livro de Lucas:

*  "Então um anjo do céu apareceu para ele, fortalecendo-o. Estando em agonia, ele orou mais fervorosamente, e seu suor tornou-se como grandes gotas de sangue caindo sobre o chão." (22: 43-44) O ULB e UDB incluem esta passagem, mas algumas outras versões não. 

*  "Jesus disse:" Pai, perdoa-lhes, porque não sabem o que estão fazendo". (23:34) A ULB e a UDB incluem essa passagem, mas algumas outras versões não.

A passagem a seguir não está incluída em muitas versões modernas. Algumas versões colocam entre colchetes:

* "Ele foi obrigado a libertar um prisioneiro durante a festa" "(23:17)"

 (See: [[rc://en/ta/man/jit/translate-textvariants]])