# Introdução ao Evangelho de Mateus

## Parte 1: Introdução Geral

#### Esboço do Livro de Mateus

1. O nascimento de Jesus Cristo e o início de seu ministério (1:1- 4:25)
1. O sermão do monte (5:1 - 7:28)
1. Jesus ilustra o reino de Deus através dos milagres da cura (8:1 - 9:34)
1. Jesus ensina sobre a missão e o reino (9:35-10:42)
1. Jesus ensina sobre o evangelho do reino de Deus. O início da oposição a Jesus. (11: 1 - 12:50)
1.Parábolas de Jesus sobre o reino de Deus (13: 1 - 52)
1. Mais oposição a Jesus e mal entendimento do reino de Deus (13:53 - 17:57)
1. Jesus ensina sobre a vida no reino de Deus (18: 1 - 35)
1. O ministério de Jesus na Judéia (19:1-22:46)
1.O ensinamento de Jesus sobre o julgamento final e a salvação (23:1- 25:46)
1. Crucificação de Jesus, sua morte e ressurreição (26: 1 - 28:19)

#### Sobre o que é o livro de Mateus?

O Evangelho de Mateus é um dos quatro livros do Novo Testamento que descrevem parte da vida de Jesus Cristo. Os autores dos evangelhos escreveram a respeito de diferentes aspectos de quem Jesus era e o que ele fez. Mateus mostrou que Jesus é o Messias, e Deus salvaria Israel através dele. Mateus várias vezes explicou que Jesus cumpriu as profecias do Antigo Testamento sobre o Messias. Isso pode indicar que ele esperava que a maioria de seus primeiros leitores fossem judeus. (Veja: rc://en/tw/dict/bible/kt/christ)

#### Como o título deste livro deve ser traduzido?

Os tradutores podem escolher chamar este livro pelo seu título tradicional, "O Evangelho de Mateus", ou "Evangelho segundo Mateus." Ou eles podem escolher um título que seja mais claro, como "As Boas Novas sobre Jesus que Mateus escreveu". (Veja: rc://en/ta/man/translate/translate-names)

#### Quem escreveu o livro de Mateus?

O livro não informa o nome do autor. No entanto, desde o início dos tempos cristãos, a maioria dos cristãos pensam o apóstolo Mateus foi o autor.

## Parte 2: Conceitos Religiosos e Culturais Importantes

#### O que é o "reino dos céus?"

Mateus escreveu sobre o reino dos céus da mesma forma que outros escritores do evangelho escreveram sobre o reino de Deus. O reino dos céus representa Deus governando todas as pessoas e toda a criação em todos os lugares. Aqueles a quem Deus aceita em seu reino serão abençoados. Eles viverão com Deus para sempre.

#### Quais eram os métodos de ensino de Jesus?

As pessoas consideravam Jesus como um rabino. O rabino é um professor da lei de Deus. Jesus ensinava de maneira semelhante a outros professores religiosos de Israel. Ele tinha alunos que o seguiam onde quer que ele fosse. Esses alunos eram chamados de discípulos. Ele muitas vezes contava parábolas. As parábolas são histórias que ensinam lições morais.

## Parte 3: Questões Importantes de Tradução

#### Quais são os evangelhos sinóticos?

Os Evangelhos de Mateus, Marcos e Lucas são chamados de Evangelhos Sinópticos porque eles têm muitas passagens semelhantes. A palavra "sinóptico" significa "com a mesma ótica"/ "com a mesma visão"

Os textos são considerados "paralelos" quando são iguais ou quase iguais entre dois ou três evangelhos. Ao traduzir passagens paralelas, os tradutores devem usar as mesmas palavras e torná-las o mais parecidas possíveis.

#### Por que Jesus se refere a si mesmo como o "Filho do Homem"?

Nos evangelhos, Jesus chama a si mesmo de "Filho do Homem". É uma referência a Daniel 7: 13-14. Nesta passagem, há uma pessoa descrita como "filho do homem". Isso significa era alguém que se parecia com um ser humano. Deus deu autoridade ao filho do homem para governar as nações para sempre. E todo o povo o adorará para sempre. 

Os judeus do tempo de Jesus não utilizavam o título de "Filho do Homem" para nenhuma pessoa. Portanto, Jesus usou isso para ajudá-los a entender quem Ele realmente é.

Traduzir o título "Filho do Homem" pode ser difícil em muitos idiomas. Os leitores podem mal interpretar uma tradução literal. Tradutores podem considerar alternativas, como "Aquele Que É Humano". Também pode ser útil incluir uma anotação para explicar o título.

#### Quais são os principais problemas no texto do Livro de Mateus?

Estas são as questões textuais mais importantes no Livro de Mateus:

* Exemplos: "Contudo Eu vos digo: amai os vossos inimigos e orai por aqueles que vos perseguem, [abençoai os que vos amaldiçoam, fazei o bem para aqueles que vos odeiam,]" (5:44) 
* "Pois Teu é o reino e o poder e a glória para sempre. Amém" (6:13) 
* ["Mas esse tipo de demônio não sai, exceto com oração e jejum.]" (17:21)
* "[Porque o Filho do Homem veio salvar o que estava perdido".] (18:11)
* "[Muitos são chamados, mas poucos são escolhidos.]" (20:16)
* "[Ai de vós, escribas e fariseus, hipócritas! Pois devorais casas de viúvas enquanto vos exibis com longas orações. Recebereis portanto maior condenação.]" (23:14)

Os tradutores são aconselhados a não incluir essas passagens. No entanto, se na região dos tradutores, existem versões antigas da Bíblia que incluem uma ou mais dessas passagens, os tradutores podem incluí-las. Se for incluso, eles devem ser colocados dentro de colchetes ([ ]) para indicar que provavelmente não eram originais para o Evangelho de Mateus.