#  Mark 01 - Notas Gerais 

#### Estrutura e formatação

Algumas traduções definem cada linha de poesia mais à direita do que o resto do texto para facilitar a leitura. A ULB faz isso com a poesia em 1: 2-3, que são palavras do AT.

#### Conceitos especiais neste capítulo

##### "Você me faz puro."

Os judeus pensavam que as pessoas que tinham a doença de pele chamada lepra eram impuras e incapazes de adorar adequadamente a Deus. Quando Jesus tornou as pessoas "limpas", ele curou suas doenças e perdoou seus pecados para que elas pudessem adorar a Deus

##### "O reino de Deus está próximo"

Ninguém sabe com certeza o que Jesus quis dizer quando disse: "O reino de Deus está próximo". Alguns pensam que ele quis dizer que o reino estava presente enquanto ele falava, e outros pensam que o reino ainda não chegou.


## Links:

* __[Mark 01:01 Notes](./01.md)__
* __[Mark intro](../front/intro.md)__

__| [>>](../02/intro.md)__


#### Structure and formatting

Some translations set poetry farther to the right than the rest of the text to show that it is poetry. The ULB does this with the poetry in 1:2-3, which is a quotation from the Old Testament.

#### Special concepts in this chapter

##### "You can make me clean"
Leprosy was a disease of the skin that made a person unclean and unable to properly worship God. Jesus is capable of making people physically "clean" or healthy as well as spiritually "clean" or right with God. (See: [[rc://en/tw/dict/bible/kt/clean]])

##### Prophecy
Mark begins this book about Jesus Christ with the words that the prophet Isaiah wrote long before that time. Then he tells how John the Baptist and Jesus Christ fulfilled that prophecy.

##### Repentance
Repent means stop sinning. John the Baptist taught people to repent so that God would forgive their sins. Jesus taught people to repent and to believe the good news about the kingdom of God.

##### The work of Jesus
Jesus went around preaching the good news of God, casting demons out of people, and healing people who were sick.

## Links:

* __[Mark 01:01 Notes](./01.md)__
* __[Mark intro](../front/intro.md)__

__| [>>](../02/intro.md)__