# Parábola

O termo "parábola" se refere geralmente para encurtar histórias ou lições objetivas com o íntuito explicar ou ensinar uma lição moral. 

* Jesus usava parábolas para ensinar aos seus discípulos. Embora ele ainda as disse para para a multidão de pessoas, Ele não as explicava sempre. 
* O profeta Natã disse a Davi para mostrar ao rei seu pecado terrível. 
* A história do bom samaritano é um exemplo de parábola que conta a história. A comparação de Jesus do odre de vinho é um exemplo de parábola que era uma lição objetiva para que os discípulos de Jesus entendessem seus ensinamentos.  Veja também: Samaria, Samaritano.

# Semeadura, Plantar, semear,

A "semear" significa colocar as sementes na terra em ordem para crescer as plantas. O "Semeador" é a pessoa que lança as sementes ou as planta. 

* O método de plantio varia, mas um método é pegar uma mão cheia de sementes e jogar elas sobre a terra. 
* Outro método para plantar sementes é fazer buracos no solo e colocar as sementes e cada buraco. 
* O termo "plantar" pode ser usado figurativamente como em " uma pessoa colherá o que plantou". Isto significa que se a pessoa faz algo mal, ela receberá um resultado negativo. E se a pessoa for boa com outros, ele receberá um resultado positivo. 

Ver ainda:
evil, wicked, wickedness
good, goodness
reap, reaper

# Palavra

"A palavra" significa algo que alguém tinha dito. 

* Um exemplo disto seria quando o anjo falou a Zacarias, "Você não acredita em minhas palavras", que significa "Você não acredita no que digo".
* Este termo quase sempre refere a mensagem inteira e não apenas a uma palavra.
* De vez em quando na Bíblia "a Palavra" se refere a tudo que Deus tinha dito ou comandado como "na palavra de Deus" ou "palavra da verdade".
* As vezes "palavra" se refere ao discurso em geral, como em " poderosa palavra ou feito" que significa "poderosa em discurso ou comportamento".
* Um uso especial deste termo quando Jesus a chamou de "A Palavra".

Sugestões para a tradução:

* Maneiras diferentes de traduzir "Palavra" ou "Palavras", inclui " Ensinar" ou "Mensagem" ou "Novas" ou "um dizer" ou "o que foi dito"
* Quando se refere a Jesus como "A Palavra", este termo pode ser traduzio como "A Mensagem" ou "O Dizer"

# Satanás, demônio, o maldito

O demônio é um espírito que Deus criou mas ele se rebelou contra Deus e virou inimigo de Deus. O demônio também é chamado de "Satanás" e de "maldito".

* O demônio odeia Deus e tudo que Deus criou, porque ele quer tomar o lugar de Deus e ser adorado como Deus.
* Satanas tentou as pessoas para se rebelar contra Deus. 
* Deus enviou Seu Filho, Jesus para resgatar as pessoas do controle de Satanás. 
* O nome "Satanás" significa "adversário" ou "inimigo".
* A palavra "demônio" significa "acusador".

Sugestão de Tradução

A palavra "demônio" pode ser traduzida com "o acusador" ou "maldito" ou "o rei dos espíritos maus" ou " chefe dos maus espíritos".

* "Satanás" pode ser traduzido como "Oponente" ou "Adversário" ou alguns outros nomes que o mostram que ele é o diabo.
* Estes termos podem ser traduzidos de formas diferentes de demônio ou espírito mal.
* Considerando como esses termos são traduzidos em linguagem local ou nacional.

Veja também: 
demon, evil spirit, unclean spirit
evil, wicked, wickedness
kingdom of God, kingdom of heaven
tempt, temptation

