# Introdução do Evangelho de Marcos

## Parte 1: Introdução geral

#### Esboço do livro de Marcos

1. Introdução (1:1-13)
1. O Ministério de Jesus na Galiléia
       - Jesus se torna mais popular entre as pessoas (3:7–5:43)
    - Afastando-se de Galiléia e depois retornando (6:1–8:26)
1. Em Jerusalém, Jesus prediz a sua própria morte varias vezes; e os discípulos ficam sem entender, e Jesus os ensinam o quão difícil será segui-lo (8: 27-10:52)
1. Últimos dias de ministério e a  preparação para o conflito final em Jerusalém (11: 1 -13: 37)
1. A morte de Cristo e o túmulo vazio (14: 1-16: 8)

#### O que diz o livro de Marcos?

O evangelho de Marcos foi um quatros primeiros livros do Novo Testamento que descreveu a vida de Jesus Cristo. Os autores dos evangelhos escreveram em diferentes aspectos quem era Jesus e o Ele fez na sua vida na terra. Neste livro, Marcos conta o quanto Jesus sofreu e a morte dEle na cruz. Marcos explicou sobre os costumes judaicos e as palavras aramaicas. Marcos, neste livro, esperava que a maioria dos seus leitores fosse gentios. 

#### Como o título deste livro deveria ser traduzido?

Os tradutores podem escolher chamar este livro pelo seu título tradicional, "O Evangelho de Marcos", ou "Evangelho segundo Marcos." Ou eles podem escolher um título que seja mais claro, como "As Boas Novas sobre Jesus que Marcos escreveu".

#### Quem escreveu o livro de Marcos?

O livro não informa o nome do autor. No entanto, desde o início dos tempos cristãos, a maioria dos cristãos pensam que o autor era o apóstolo Marcos. Marcos foi amigo de Pedro. Marcos talvez possa não ter testemunhado o que Jesus disse ou fez, mas muitos autores pensam que ele escreveu segundo o que Pedro, seu amigo, compartilhou com ele. 

## Parte 2: Importante Conceitos Religiosos e Culturais

#### Quais eram os métodos de ensino de Jesus?

As pessoas consideravam Jesus como um rabino. O rabino é um professor da lei de Deus. Jesus ensinou de maneira semelhante a outros professores religiosos em Israel. Ele tinha alunos que o seguiam onde quer que ele fosse. Esses alunos eram chamados de discípulos. Ele muitas das vezes contava as parábolas. As parábolas são histórias que ensinam lições morais.

## Parte 3: Questões importantes de tradução

#### O que são os Evangelhos sinópticos?

Os Evangelhos de Mateus, Marcos e Lucas são chamados de Evangelhos Sinópticos porque eles têm muitas passagens semelhantes. A palavra "sinóptico" significa "parecidos".

Os textos são considerados "paralelos" quando são iguais ou quase iguais entre dois ou três evangelhos. Ao traduzir passagens paralelas, os tradutores devem usar as mesmas palavras e torná-las o mais parecidas possíveis.

#### Por que Jesus se refere a si mesmo como o "Filho do Homem"?

Nos evangelhos, Jesus chama a si mesmo de "Filho do Homem". É uma referência a Daniel 7: 13-14. Nesta passagem, há uma pessoa descrita como "filho do homem". Isso significa era alguém que se parecia com um ser humano. Deus deu autoridade ao filho do homem para governar as nações para sempre. E todo o povo o adorará para sempre.

Os judeus do tempo de Jesus não usaram o "Filho do Homem" como um título para qualquer um. Portanto, Jesus usou isso para ajudar a entender quem ele realmente era

Traduzir o título "Filho do Homem" pode ser difícil em muitos idiomas. Os leitores podem mal interpretar uma tradução literal. Tradutores podem considerar alternativas, como "Aquele Que É Humano". Também pode ser útil incluir uma anotação para explicar o título.

#### Por que Mark usa freqüentemente termos que indicam períodos curtos de tempo?

O Evangelho de Marcos usa a palavra "imediatamente" quarenta e duas vezes. Mark faz isso para tornar os eventos mais emocionantes e vivos. Ele move o leitor rapidamente de um evento para o outro.

#### Quais são os principais problemas no texto do Livro da Marcos?

Esses são os textos mais significativos do Livro de Marcos:

* "Se alguém tem ouvidos para ouvir, que ele ouça". (7:16)
* "onde seu verme nunca morre e o fogo nunca se apaga" (9:44)
* "onde seu verme nunca morre e o fogo nunca se apaga" (9:46)
* "E a escritura que foi cumprida diz: 'Ele foi contado com os sem lei'" (15:28)


* Ora, havendo Jesus ressurgido cedo no primeiro dia da semana, apareceu primeiramente a Maria Madalena, da qual tinha expulsado sete demônios. Foi ela anunciá-lo aos que haviam andado com ele, os quais estavam tristes e chorando; e ouvindo eles que vivia, e que tinha sido visto por ela, não o creram. Depois disso manifestou-se sob outra forma a dois deles que iam de caminho para o campo, os quais foram anunciá-lo aos outros; mas nem a estes deram crédito. Por último, então, apareceu aos onze, estando eles reclinados à mesa, e lançou-lhes em rosto a sua incredulidade e dureza de coração, por não haverem dado crédito aos que o tinham visto já ressurgido. E disse-lhes: Ide por todo o mundo, e pregai o evangelho a toda criatura. Quem crer e for batizado será salvo; mas quem não crer será condenado. E estes sinais acompanharão aos que crerem: em meu nome expulsarão demônios; falarão novas línguas;   
18 pegarão em serpentes; e se beberem alguma coisa mortífera, não lhes fará dano algum; e porão as mãos sobre os enfermos, e estes serão curados. Ora, o Senhor, depois de lhes ter falado, foi recebido no céu, e assentou-se à direita de Deus. Eles, pois, saindo, pregaram por toda parte, cooperando com eles o Senhor, e confirmando a palavra com os sinais que os acompanhavam."(16:9-20)

(See: [[rc://en/ta/man/jit/translate-textvariants]])
