# Introdução ao Apocalipse

## Part 1: Introdução Geral

### Esboço do Livro de Apocalipse

1. Abertura (1:1-20)
1. Carta às sete igrejas (2:1-3:22)
1. Visão de Deus no céu, e uma visão do Cordeiro (4:1-20)
1. Os sete selos (6:1-8:1)
1. As sete trombetas (8:2-13:18)
1. Adoradores do Cordeiro, os mártires, e a ceifa da ira (14:1-20)
1. As sete taças (15:1-18:24)
1. Adoração no céu (19:1-10)
1. O juízo do Cordeiro, a destruição da besta, os mil anos, a destruição de Satanás, e o juízo final (20:1-22:5)
1. A nova criação e a nova Jerusalém (21:1-22:5)
1. A promessa do retorno de Jesus, a testimunha dos anjos, palavras finais de João, mensagem de Cristo para sua igreja, a invitação e o aviso (22:6-21)

### Quem escreveu o Livro de Apocalipse?

O autor se identificou como João. Esse provavelmente foi apóstolo João. Ele escreveu o livro de Apocalipse quando estava na ilha de Patmos. Os Romanos o exilaram lá por falar de Jesus para às pessoas.

### De que trata o Livro de Apocalipse?

João escreveu o liivro de Apocalipse para encorajar os crentes a permancerem fiéis mesmo que eles estejam sofrendo. João descreve as visões que teve de Satanás e seus seguidores lutando e matando os crentes. Nas visões, Deus permite que muitas coisas terríveis aconteçam na terra para castigar aos perversos. No final, Jesus derrota a Satanás e seus seguidores. Logo Jesus conforta aqueles que eram fiéis. E os crentes viverão para sempre com Deus nos novos céus e terra.

### Como deve ser traduzido o título deste livro?

Os tradutores podem escolher de chamar o livro pelo um dos títulos tradionais, "Apocalipse", "A Revelação de Jesus Cristo", "A Revelação do Santo João", ou "O Apocalipse de João". Ou eles podem escolher um possível título mais claro, como "As coisas que Jesus mostrou para João" (Ver: rc://en/ta/man/translate/translate-names)

### Que tipo de escritura é o Livro de Apocalipse?

João utilizou um estilo de escritura para descrever suas visões. João descreve o que ele viu usando muitos símbolos. O estilo da escritura é chamada profecia simbólica ou literatura apocalíptica. (Ver: rc://en/ta/man/translate/writing-apocalypticwriting)

## Part 2: Importantes Conceitos Religiosos e Culturais

### Os eventos do Apocalipse são passado ou do futuro?

Desde os tempos dos primeiros Cristãos, os eruditos tem interpretado Apocalipse de forma diferente. Alguns eruditos pensam que João descreve os eventos que aconteceram durante sua época. Alguns eruditos pensam que João descreve os eventos que acontecem desde sua época até o retorno de Jesus. Outros eruditos acham que João descreveu os eventos que acontecerão em pouco tempo justo antes de Cristo voltar.

Os tradutores não precisam decidir como interpretar o livro antes de eles traduzi-lo. Os tradutores devem deixar as profecias nos tempos que são usados no ULB.

### Existem outros livros na Bíblia como Apocalipse?

Nenhum outro livro da Bíblia é como o livro de Apocalipse. Mas, as passagen em Ezequiel, Zacarias, e especialmente Daniel são semelhantes em conteúdo e estilo com Apocalipse. Pode ser de vantagem para traduzir Apocalipse ao mesmo tempo que Daniel uma vez que eles têm algum simbolismo visual e estilo em comum. 

## Parte 3: importantes questões de tradução

### Alguém precisa compreender o livro de apocalipse para o traduzir?

Não precisa de compreender todos os simbolos no livro de Apocalipse para traduzi-lo propiamente. Os tradutores não devem dar possíveis significados para os simbolos ou números na suas traduções. (Ver: rc://en/ta/man/translate/writing-apocalypticwriting)

### Quais são as ideias de "santo" e "santificado" representados em Apocalipse no ULB?

As Escrituras utilizam essas palavras para indicar qualquer de várias ideias. Por esta razão, amiúde é difícil para os tradutores representá-los bem na suas versões. Traduzindo Apocalipse para o Inglés, o ULB utiliza os seguintes principios:
* O significado nas duas passagens indica uma santidade moral. Aqui, o ULB utiliza "santo". (Ver: 14:12; 22:11)
* Usualmente em Apocalipse o significado indica uma referência simples dos Coríntios sem implicar algum papel particular preenchidos por eles. Nestes casos, o ULB utiliza "crente" ou "crentes". (Ver: 5:8; 8:3, 4; 11:18; 13:7; 16:6; 17:6; 18:20, 24; 19:8; 20:9)
* Algumas vezes o significado implica a ideia de alguem ou algo separado para Deus somente. Nesses casos, o ULB utiliza "santificado", "separado", "dedicado para", ou " reservado para".

O UDB servirá constantemente como ajuda aos tradutores como  pensam na representação dessas ideias nas suas próprias versões.

### Períodos de Tempo

João referiu vários períodos de tempo em Apocalipse. Por exemplo, existem muitas referências para quarenta e dois meses, sete anos, e três dias e meio. Alguns eruditos pensam que esses períodos de tempo são simbólicos. Outros eruditos pensam que esses são períodos de tempo atuais.

### Quais são os principais assuntos no livro de Apocalipse?

Os temas a seguir são os mais significantes no livro de Apocalpse:

* Eu sou o Alfa e Ômega", diz o Senhor Deus, "aquele que é, e que era, e que há de vir, o Todo-Poderoso" (1:8). O ULB, UDB, e as mais modernas versões dizem desta forma. Algumas versões adicionam a frase "o princípio e o fim".
* "Os anciãos postraram-se e adoraram" (5:14). O ULB, UDB e as versões mais modernas dizem desta forma. Algumas versões antigas dizem, "Os vinte e quatro anciãos postraram-se e adoraram Aquele que vive para todo o sempre".
* "assim que a terça parte de isso [da terra] foi quemada (8:7). O ULB, UDB e as versões mais modernas dizem desta forma. Algumas versões antigas não inclui esta fráse
* Alguns manuscritos adicionam a fráse "e que há de vir" (11:17). Mas o ULB, UDB, e as versões mais modernas não
* ALguns manuscritos adicionam a fráse "diante do trono de Deus" (14:5). Mas o ULB, UDB, e as versões mais modernas não.
* "que é e que eras, o Santo" (16:5). O ULB, UDB, e as versões mais modernas dizem desta forma. ALguns manuscritos antigos dizem, "Ó Senhor, Aquele que é e que era e que será".
* "As nações andarão mediante a sua luz" (21:24). O ULB, UDB e as versões modernas dizem desta forma. Alguns manuscritos antigos dizem, "As nações que são salvas andarão mediante a luz daquela cidade"
* "Benditos aqueles que lavam as suas vestiduras" (22:14). O ULB, UDB e as versões mais modernas dizem desta forma. Algumas versões antigas dizem "Benditos aqueles que cumprem seus mandamentos"
* "Deus tirará a sua parte da árvore da vida, da cidade santa" (22:19). O ULB, UDB, e as versões mais modernas dizem desta forma, "Deus tirará a sua parte no livro da vida e na santa cidade".

(Veja: rc://en/ta/man/translate/translate-textvariants)