# Introdução de Romanos

## Parte 1: Introdução Geral

#### Esboço do livro de Romanos

1. Introdução (1:1-15)
1. Justiça por fé em Jesus Cristo (1:16-17)
1.Toda a humanidade está condenado por causa do pecado (1:18-3:20)
1. Justiça através de Jesus por fé nele (3:21-4:25)
1. As frutas do Espírito (5:1-11)
1. Adão e Cristo compararam (5:12-21)
1. Tornando-se como Cristo nesta vida (6:1-8:39)
1. O plano de Deus para Israel (9:1-11:36)
1. Conselhos práticos para viver como cristãos (12:1-15:13)
1. Conclusão e saudações (15:14-16:27)

#### Quem escreveu o livro de Romanos

Paulo provavelmente escreveu esta carta por pouco tempo ele estev na cidade de Corintios durante sua terceira viajem atraves do Imperio Romano

#### O que fala o livro de Romanos?

Paulo escreveu esta carta para os cristaos de Roma. Paulo queria preparar-los para receber ele quando ele os visitasse . o porposito de Paulo era levar as pessoas a obediencia e fe.

Nesta carta de Paulo descreve a Plenitude do evangelho de Jesus Cristo. Ele explica que ambos judeus e nao-judeos pecaram, e Deus os perdoa e os declara justo somente se eles creem em Jesus. Tambem ele deu um conselho pratico de como os crentes devem viver.
 
#### Como podia o titulo deste livro ser traduzido?

Os tradutores devem escolher como se chama este livro porque este titulo e tradicional, Romanos, ou eles devem escolher um titulo claro, tal como as cartas de Paulo a igreja de Roma, ou a carta para os cristaos de Roma.

## Parte 2: Conceitos Importantes Religiosos e Culturais 

#### Quais são os títulos usados para se referir a Jesus?

No livro de Romanos, Paulo descreveu Jesus por muitos títulos e descrições: Jesus Cristo (1:1), a semente de Davi (1:3), Filho do Deus (1:4), Senhor Jesus Cristo (1:7), Cristo Jesus (3:24), propiciação (3:25), Jesus (3:26), Jesus, nosso Senhor (4:24), Senhor dos Exércitos (9:29), uma pedra de tropeço, uma rocha de escândalo (9:33), o Cumprimento da lei (10:4), o Libertador (11:26), Senhor tanto dos mortos quanto dos vivos (14:9), e a raiz de Jesse (15:12).

#### Como os termos teológicos devem ser traduzidos?

Paulo usa muitos termos teológicos que não são usados para os evangelhos. Como os primeiros cristãos aprenderam mais sobre o significado de Jesus e sua mensagem, eles precisavam de palavras e expressões para novas ideias. Alguns exemplos dessas palavras são “justificadamente” (5:1), “obras de Lei” (3:20), “reconciliação” (5:10), “propiciação” (3:25), “santificação” (6:19), e “velho homem” (6:6). 

O dicionário de “termos chaves” pode ajudar tradutores a entender estes termos. 

Termos como os dados acima são difíceis de explicar. Muitas vezes é difícil ou impossível para os tradutores encontrarem termos equivalentes em seus próprios idiomas. As vezes pode ajudar a conhecer que tradutores pode criar expressões curtos para comunicar essas ideias. Por exemplo, o termo “evangelho” pode ser traduzido “as boas notícias sobre Jesus Cristo.”

Os tradutores devem lembrar que alguns desses termos tem mais que um significado. O significado dependera de como o autor esta usando a palavra em que passagem particular. Por exemplo, "justiça"  algumas veses significa que uma pessoa obedece a lei de Deus. E outras veses, "justiça" significa que Jesus Cristo foi perfeitamente obediente a lei de Deus para nos.

#### Que significava para Paulo "um remanecente" de Israel (11:5)

A ideia de um "remanecente" é ambos importante no Velho testamento e para Paulo. A maioria dos israelitas foram mortos ou espalhados  entre outras pessoas quando os Assirios e quando a babilonia conquistou a terra deles. Apenas alguns dos judeus sobreviveram. Eles eram conhecidos como "os remanecentes".

Em 11:1-9, Paulo fala de outro remanecente. Esse remanecente e o judeu quem Deus salvou porque eles acreditavem en Jesus.

## 3a. Parte - Importante problema de tradução

#### O que Paulo quiz dizer  estar  " em Cristo"?

A frase "em Cristo e frases similares aparecem no 3:24, 6:11,23, 8:1,2,39, 9:1, 12:5,12, 15:17, e 16:3,7,9,10. Paulo usou aqueles tipos de frases como uma metafora de expressao que os cristão pertencem a Jesus Cristo. Pertencendo a Cristo significa que o cristão e salvo e tornou-se amigo de Deus. O cristão tem a promessa de viver eternamente com Deus. Contudo, essa ideia pode ser dificil de representar em muitas linguas.

Estas frases tambem tem significados especificos que depende de como Paulo usou em uma passagem particular. por exemplo: em 3:24 ("a redencao que esta en CristoJesus"), paulo referiu o comeco da sua redencao "por causa" de Jesus Cristo. Em 8:9 (" voces nao estao na carne mas no espirito"), Paulo falou de crentes submetido "ao" Espirito Santo. Em 9:1 (" eu digo a verdade em Cristo"), Paulo  quiz dizer que ele falava a verdade  "de acordo" com Jesus Cristo.

Mesmo assim, a ideia basica do nosso comeco de uniao em Cristo e com o Espirito Santo e visto nestas passagens tambem. assim sendo, o tradutor tem uma escolha em muitas passagens a usar "em". Ele as vezes decide que representa mais o senso imediato de "em" tal como "por meio de" ou "em relacao". Mas, se possivel, o tradutor escolhera uma palavra que representa de imediato senso e senso de "em uniao com"

#### Como sao as ideias de "santo", "santos" ou santos" e "santificado" representado em Romanos no ULB?

A escritura usa tais palavras para indicar algumas de varias ideias. Por esta razao, Muitas vezes e dificil para os tradutores representar-los bem os suas versoes. Na traducao para o  ingles, o ULB usa para seguir principios

Algumas vezes o significado em umas passagens implica santidade moral. Especialmente importante para intender o evangelho e o fator que Deus considera cristaos sem pecados porque eles estao unidos a Cristo. Outros fatos relatados e que Deus e perfeito e irrepreensivel. Um terceiro fato e que cristao devem se comportar  irrepreensivel.

Algumas vezes o significado em umas passagens indica uma simples referencia dos cristãos sem implicar um regra particular preenchido por eles.Em casos onde alguma outra versao em ingles tenha "saints" ou "santos", "o ulb usado " crentes".

Às vezes, o significado em uma passagem indica a idéia de alguém ou algo separado para Deus sozinho. Nesses casos, a ULB usa "separado," "" dedicado a "," "" consagrado "," ou "" reservado para. "" (Ver: 15:16) "


#### Quais são os principais problemas no texto do Livro dos Romanos?

Os seguintes são os problemas textuais mais importantes no Livro de Romanos:

* Ele [Deus] trabalha todas as coisas para sempre "(8:28). Algumas versões mais antigas lêem:" Todas as coisas funcionam juntas para o bem "." "
* Mas, se for pela graça, não é mais por obras. Caso contrário, a graça não seria mais a graça "(11: 6). As melhores cópias antigas lidas dessa maneira. No entanto, algumas versões lidas:" "Mas se é por obras, então não é mais graça: caso contrário, o trabalho não é mais trabalho. "" "
* Que a graça de nosso Senhor Jesus Cristo esteja com todos vocês. Amém "" (16:24). As melhores cópias antigas não têm este verso "



 (See: [[rc://en/ta/man/jit/translate-textvariants]])